l.b.e._.UnsupportedBugTrackerVersion(BugWatchUpdateError) : class documentation

Part of lp.bugs.externalbugtracker View In Hierarchy

The bug tracker version is not supported.
API Documentation for Launchpad, generated by pydoctor at 2018-11-18 00:00:05.